
Foreman - Refactor #1623

Add support for Gemfile.local.rb

05/15/2012 12:46 PM - Brian Gupta

Status: Closed   

Priority: Normal   

Assignee: Brian Gupta   

Category: Packaging   

Target version: 1.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently to tweak the bundler Gemfile, it makes it difficult to track the master repo, and everytime it is updated changes have to be

merged. Seperating out customizations into a separate file would largely address this.

See the following for details on how to do this: http://stackoverflow.com/questions/4244182/how-to-customize-gemfile-per-developer

We need to add Gemfile.local.rb to .gitignore as well.

Associated revisions

Revision ad69366c - 05/15/2012 02:21 PM - Brian Gupta

Added bundler support for Gemfile.local.rb to support local customizations. Fixed #1623

History

#1 - 06/02/2012 11:58 PM - Ohad Levy

- Status changed from New to Closed

fixed at ad69366c
